SQOP-SIGN(1)

NAME
sqop-sign - Creates Detached Signatures

SYNOPSIS
sqop sign [FLAGS] [OPTIONS] [keys]

FLAGS

-h, --help
    Prints help information

--no-armor
    Don't ASCII-armor output

OPTIONS

--as as
    Sign binary data or UTF-8 text [default: binary]

ARGS

keys
    Keys for signing

SEE ALSO
sqop(1), sqop-armor(1), sqop-dearmor(1), sqop-decrypt(1), sqop-encrypt(1), sqop-extract-cert(1), sqop-generate-key(1), sqop-sign(1), sqop-verify(1), sqop-version(1)

AUTHOR

    Justus Winter <justus@sequoia-pgp.org>